$.post("https://www.daohangtx.com/tools/detail/ip/js/ip.php", function(data) {
	var json=eval("("+data+")");
	$(".ip_result_ip font").html(json.ip);	
	$(".ip_result_address font").html(json.country+' '+json.province+' '+json.city+' '+json.district);
});
function clickto(){
	$(".ip_right").css("display","block");
	$(".ip_right").animate({left:"-45px"});
	$(".ip_right").animate({left:"-62px"});
	$.post("https://www.daohangtx.com/tools/detail/ip/js/ip.php","ip="+$(".ip_select_text").val(), function(data) {
		if(data.indexOf("{")>=0){
			var json=eval("("+data+")");
			$(".ip_result_ip").html('您查询的IP地址为：<font>'+json.ip+'</font>');
			$(".ip_result_address").html('您定位的地区为：<font>'+json.country+' '+json.province+' '+json.city+' '+json.district+"</font>");
		}else{
			$(".ip_result_ip").html('查询错误，请稍后重试！');
			$(".ip_result_address").html('');	
		}
	});
}


//键盘按键 FireFly萤火虫
$(document).keyup(function(event){
  if(event.keyCode ==13){
    	clickto();
  }
});
$(".ip_select_select").live('click',function(e) {
	clickto();
});



